<template>
	<view>
		123
	</view>
</template>

<script setup>
	import {
		ref
	} from 'vue'

	import {
		onReady,
		onShow,
		onLaunch
	} from '@dcloudio/uni-app'

	const title = ref('Hello')

	onLaunch(() => {

	
	});
	

</script>

<style lang="scss">
	@import "@/uni_modules/uview-plus/index.scss";
	/*每个页面公共css */
</style>